@charset "UTF-8";


/* 全体の設定
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    font-size: 62.5%;  /* すべてのベース10px ブラウザDefault値16pxの62.5%＝10px */
}

body {
    color: #000;
    font-family: 'Noto Sans JP', "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background:#555555;
    font-size: 1.6rem; /* font-size 16px */
    font-weight: 500;
    line-height: 1.6;
    margin:0;
	padding:0;
}

/* リンク
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}


/*ヘッダー
-------------------------------------*/
header {
	display: flex;
    flex-direction: row;
    padding: 2rem 0 1rem 2rem;
	background: #fff;
}

@media screen and (max-width: 768px){
	header img {width: 170px;}
}


/*メインコンテンツ
-------------------------------------*/
main {	
	background:#ffff33;
	background-image: url("../img/back_dot.png");
	background-position: 50% -22%;
	max-width: 1920px;
	margin: 0 auto;	
}

.mainimg {
	text-align : center;
	position: relative;
}

.text_main {
	max-width: 800px;
	margin: 0 auto;
	padding-top: 2rem;
	padding-bottom: 2.5rem;
	text-align: left;
	font-size: 2.0rem;
	font-weight: 600;
}

.text_main ul li {	
	list-style: none;
	padding-bottom: 1.5rem;
}

.text_main .koumoku {
	color: #fff;
	font-size: 1.8rem;
	background-color: #433d3c;
	padding: 0.5rem 1rem;
	margin-right: 1.5rem;
	line-height: 200%;
}

.text_kome {
	text-align: left;
	font-weight: 500;
	font-size: 1.5rem;
	margin: 1rem 6rem 0 6rem;
}

.text_kome ul {
	list-style-type:none;	
}

.text_kome li {
	padding-left: 2em;
    text-indent: -2em;
}

.box_main{
	max-width: 1000px;
	margin: 10rem auto 10rem auto;
	padding-bottom: 6rem;
	background-image: url("../img/pattern.png");
	background-repeat: repeat;
	border: solid #433d3c;
	border-width:50px 20px  20px  20px;
	border-radius: 10px;
	text-align: center;
}

.box_main .clip {
	margin-top: -3rem;
}

.midashi {
	margin: 3rem 0;
	text-align: center;
}

.midashi_sub {
	font-weight: 700;
	font-size: 2.8rem; 
	color: #433d3c;
	border-bottom:3px #433d3c dotted;
    padding-bottom: 10px;
	margin: 0 30% 4rem 30%;
	text-align: center;
}

.cutimg {
	padding:0 6rem;
	margin: 0 auto;
}

.ryokin {
	max-width: 70%;
}

.cpcode {
	width: 50%;
	margin: 0 auto;
	border: 2px solid #433d3c;
	background-color: #fff;
	padding: 3rem;
	font-size: 5rem;
	font-weight: 600;
	text-align: center;
}

.about {
	display:flex;
	justify-content: center;	
}

.about .left {
	text-align: right;
	width: 250px;
}

.about .right {
	width: 600px;
}

.list_area {
	max-width: 1000px;
	margin: 0 auto;
	padding-left: 4rem;
	padding-right: 4rem;
	text-align: left;
	font-size: 2.0rem;
	font-weight: 600;
}

.list_area ul  {
	padding-top: 4rem;
}

.list_area ul li {
	margin-left: 3rem;
}

.bottun_box {
	padding: 3rem 0 1rem 0;	
}

.bottun_box img {
	cursor: pointer;
    transition-duration: 0.3s;
}

.bottun_box :hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}

.bottun_box_yoko {
	padding: 5rem 0;
	display:flex;
	margin: 0 2.5rem;
	flex-direction: row;	
	justify-content: center;
}

.bottun_box_yoko .item {
	margin: 0 2rem;
}
.bottun_box_yoko .item img {
	cursor: pointer;
    transition-duration: 0.3s;
}
.bottun_box_yoko .item :hover img{
  opacity: 0.6;
  transition-duration: 0.3s;
}

.mskou {
	margin-left: auto;
	padding: 5rem 7rem 5rem 0;
	width: 100px;
}

.space12 {
	margin-bottom: 12rem;
}

.space05 {
	margin-bottom: 5rem;
}


@media screen and (max-width: 768px){
.midashi {
	margin: 0 auto 1rem auto;
	padding: 1.5rem;
}
.midashi_sub {font-size: 1.6rem; padding-bottom: 5px;	margin: 0 30% 0.3rem 30%; border-bottom:2px #433d3c dotted;}
.submidashi {padding:0 1.5rem 1.5rem 1.5rem; font-size: 1.6rem; line-height: 130%;}	
.box_main {padding: 0rem; margin: 1.0rem; border-width:50px 10px  10px  10px;}
.text_main {padding: 0rem 1.5rem; font-size: 1.3rem; font-weight: 500;}
.text_main .koumoku {font-size: 1.3rem;	margin-right: 1rem; font-weight: 600;}
.text_kome {font-size: 1.1rem;	margin: -1rem 3rem 3rem 3rem;}
.mainimg {	position: relative;	margin-top: auto;}
.cutimg {padding: 1.5rem;}
.ryokin {max-width: 90%;}
.cpcode {margin-top: 2rem; margin-bottom: 2rem; font-size: 2.5rem; padding: 2rem; border: 1px solid #433d3c;}
.about {display:flex; flex-direction:column;}
.about .left {text-align: center; padding-bottom: 3rem; margin: 0 auto;}
.about .right {	width: 90%;}
.mskou {padding: 3rem 2rem 3rem 0;}
.bottun_box_yoko {
	padding: 5rem 0 0 0;
	display:flex;
	margin: 0 2.5rem;
	flex-direction: column;	
	align-items: center;
	}
.bottun_box_yoko .item {padding-bottom: 2rem;}
.space12 {margin-bottom: 3rem;}
.space05 {margin-bottom: 1rem;}
}


/*フッター
-------------------------------------*/
footer {
    background-color: #0069b2;
}

.copyright {
    text-align: center;
    padding: 3rem 0;
	font-size: 1.5rem;
	color: #fff;
	margin: auto 2.5rem;
}

@media screen and (max-width: 768px){
.copyright {
	font-size: 1rem;
}
}

/* 幅768px以下の表示
-------------------------------------*/
.sp {
    display: none;
}

@media screen and (max-width: 768px){

.pc { display: none !important; }
.sp { display: block !important; }
}
	